## haskell-stringsearch 0.3.6.4

=== debian/changelog ===
haskell-stringsearch (0.3.6.4-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:58 +0200

haskell-stringsearch (0.3.6.4-2) experimental; urgency=low

  * Build with GHC 7.6.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 14:23:01 -0400

haskell-stringsearch (0.3.6.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 16 Oct 2012 23:55:58 -0400
