=== debian/control ===
Source: haskell-stringsearch
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.15)
             , cdbs
             , ghc
             , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: https://bitbucket.org/dafis/stringsearch

Package: libghc-stringsearch-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast searching, splitting and replacing of ByteStrings${haskell:ShortBlurb}
 This package provides several functions to quickly
 search for substrings in strict or lazy ByteStrings.
 It also provides functions for breaking or splitting
 on substrings and replacing all occurrences of a
 substring (the first in case of overlaps) with another.
 .
  Author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
  Upstream-Maintainer: daniel.is.fischer@googlemail.com
 .
 This package contains the normal library files.

Package: libghc-stringsearch-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast searching, splitting and replacing of ByteStrings${haskell:ShortBlurb}
 This package provides several functions to quickly
 search for substrings in strict or lazy ByteStrings.
 It also provides functions for breaking or splitting
 on substrings and replacing all occurrences of a
 substring (the first in case of overlaps) with another.
 .
  Author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
  Upstream-Maintainer: daniel.is.fischer@googlemail.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-stringsearch-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Fast searching, splitting and replacing of ByteStrings${haskell:ShortBlurb}
 This package provides several functions to quickly
 search for substrings in strict or lazy ByteStrings.
 It also provides functions for breaking or splitting
 on substrings and replacing all occurrences of a
 substring (the first in case of overlaps) with another.
 .
  Author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
  Upstream-Maintainer: daniel.is.fischer@googlemail.com
 .
 This package contains the documentation files.
