## haskell-stringsearch 0.3.6.5

=== debian/changelog ===
haskell-stringsearch (0.3.6.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:56:35 +0200
